--------------------------------------------------------------------------
RULES.SMT                                                         02-16-92
--------------------------------------------------------------------------
--------------------------------------------------------------------------
           S T O C K   M A R K E T   T E C H N I C I A N   (TM)

                             INVESTMENT GAME

                      Copyright (C) 1991 RGJ Systems
--------------------------------------------------------------------------

SYSTEM REQUIREMENTS

    (1) IBM personal computer or compatible with 256K of memory, floppy
        diskette drive, and DOS 2.1 or later.  IBM is a registered
        trademark of International Business Machines Corporation.

START UP

    (1) Load DOS then insert the game diskette in drive A:  Enter
        "A:SMT" if using a color monitor or "A:SMT/M" for monochrome.
        STOCK MARKET TECHNICIAN (SMT) may be installed on a hard disk.

    (2) Enter Game Menu activity number to View Game Board, Begin Game,
        Continue game, or Set Speed.

INTRODUCTION

    Are you a Bull, Bear, or perhaps just feel like a Donkey as a Stock
Market Investor?  SMT is an investment game where you can be all of the
above and win or lose in the process.  SMT is based on over ten years of
Stock Market research and trading.  Experienced Investors will find
numerous events to identify with.

OBJECT

    The object of the game is to achieve a greater Net Worth than any
other player and remain in the game the longest.  Any player with a Net
Worth less than zero and not owning any Stock will be eliminated from
play.





                                   (1)





















DEFINITIONS

    Stock:        Certificate of company ownership issued in Shares.

    Share:        Fraction of total company ownership.

    Investor:     Buyer or seller of Stock.

    Broker:       Agent for Investor as a buyer and seller of Stock.  Paid
                  Commission by Investor.

    Investment:   Stock owned by an Investor.

    Position:     Stock owned by an Investor.

    Exchange:     Institution for buying or selling Stock.

    Market:       Institution for buying or selling Stock.  All institu-
                  tions for buying or selling Stock.

    Bull Market:  Market characterized by advancing prices.

    Bull:         Investor with a Bullish outlook.

    Bear Market:  Market characterized by declining prices.

    Bear:         Investor with a Bearish outlook.

    Net Worth:    Cash Available + Stock - Margin Debt

    Indicator:    Data believed to be relevant to the Market.

GAME BOARD

    The game board consists of 3 separate screens that represent alter-
native Investment institutions.  Characteristics of each institution and
associated companies may be derived by individual players.

    (1) National Stock Exchange

    (2) Regional Stock Exchange

    (3) Under The Counter Market

                                   (2)





















SET SPEED

    Speed may be set to vary the duration of displayed messages or change
the sound of player prompts.  The default setting is "3".  Different
values may be used for various personal computers or player skill levels.

PLAYERS

    1 to 4 players and representative colors may be selected.  Previously
entered data may be reviewed by depressing Escape Key.  Order of play is
based on computer selected random numbers.

PROMPTS

    When SMT is waiting for player input, the Player Response line will
blink in the active player's color and a single beep will be sounded.

FUNDING

    Initial Cash Available for Investments is based on the number of
players:

    Initial Cash Available = $12,000 / players

    At the beginning of each turn, the game board Score Card will display
Cash Available - a dollar amount followed by the letter "A".  Beginning
with each player's second turn, Credit Balance Interest will be earned on
Cash Available.  Margin Interest will be charged on funds borrowed to make
Investments (Margin Debt).  The Market Response line will display this
action.  Interest is based on the number of players:

    Interest Earned  = Cash Available x 1/2% x players

    Interest Charged = Margin Debt    x   1% x players

STRATEGY

    SMT is divided into 72 player turns consisting of 2 Bull Markets
(24 player turns each) and 1 Bear Market (24 player turns).  At the begin-
ning of each turn, a Market Indicator will be displayed.  Market Indica-
tors and subsequent Market Responses may be used by individual players to
develop a Bullish or Bearish outlook.


                                   (3)





















INVESTING

    Following the computation and display of Cash Available, a player's
Position may be reviewed by depressing Cursor Keys.  Stock prices of the
active player's color indicate existing Positions and initial prices.
Long, Short, Cash, Margin, and total Shares may be reviewed.  Depress En-
ter Key to skip this activity or continue.  Investment orders may be en-
tered as follows:

    BL (Buy Long   ):  Buy at a low price with the goal of selling at a
                       higher price.

    SL (Sell Long  ):  Sell existing Long Position.

    SS (Sell Short ):  Borrow Stock from Broker and sell at current price
                       with the goal of buying back at a lower price.

    CS (Cover Short):  Buy Stock to replace Shares borrowed from Broker.

    XX (Skip Turn  ):  Do not buy or sell.

    Both Long and Short Positions may be held for the same company.  This
is referred to as "Shorting Against the Box" and may be used to lock in
profits at current levels.

    Below each game board company name is a 2 character Ticker Symbol
which must be entered next.  A Cash or Margin account code must also be
entered if Position is Long.

    C (Cash Account  ):  Stock is paid for in full.  Ownership is in name
                         of Investor.  Profits available for additional
                         Investments upon sale of stock.

    M (Margin Account):  Stock is held by 50% down payment.  Ownership is
                         in name of Broker.  Stock may be loaned to Short
                         Sellers.  Interest is charged on Margin Debt.
                         Account is used for both Margin and Short Posi-
                         tions.  Profits available for additional Invest-
                         ments at any time subject to Margin Debt.





                                   (4)





















    Finally, the number of Shares to be bought or sold must be entered.
SMT will calculate the maximum number of Shares available based on
ownership and Available Cash.

    Shares owned by individual players are identified by shaded boxes of
each player's color.  If a player owns more than 50% of the available
Stock of a given company, the shaded box will be triple width and that
company's Stock may not be bought or sold by any other player.

    Commissions will be charged on all Investment orders and displayed on
    the Market Response line.

    Commission =  Market value of Stock x 5%

    SMT will respond to all Investments by displaying messages on the
Market Response line.  Any company declining in price to zero will be de-
clared Worthless and Suspended from trading.  SMT will end the active
player's turn by displaying each player's Net Worth - a dollar amount fol-
lowed by the letter "N".

STOCK SPLITS

    Stocks advancing in price will split when the Market price reaches
$10.  At this point, the price will be divided by 2 ($5) and the number of
Shares owned will be multiplied by 2.  Next to the company Ticker Symbol
is a Stock Split Counter.  No Stock may Split more than 5 times.  If all
Positions in a given company are closed, however, the Stock Split Counter
will reset to 0.  1,000 Shares are initially available (Stock Splits = 0)
for each company at a "New Issues" price of $4.

TAKEOVERS

    Any company may be taken over by buying more than 50% of the available
Stock.  Takeover Positions are identified by a triple width shaded box of
the owner's color.  Positions of players whose company is taken over by
another player are eliminated and become Worthless.








                                   (5)





















STOCK TABLE

    Stock
    Split
    Counter         0       1       2       3       4       5

    Shares
    Available   1,000   2,000   4,000   8,000  16,000  32,000

    Minimum
    Takeover
    Shares        501   1,001   2,001   4,001   8,001  16,001

DIVIDENDS

    Dividends will be paid during the game to owners of selected compa-
nies.  If a Dividend Market Indicator is displayed and no Dividend paying
company is currently owned, the active player may enter an Investment or-
der.  Dividends will not be paid on Short Positions.

WILD CARDS

    Wild Card Market Indicators will occur during the game and include
categories listed below.

    (1) News related to a company.

    (2) News related to the Market.

    (3) News related to the active player.

END OF GAME

    Turns played are recorded by the game board Turns Counter at the left
end of the Market Indicator line.  At the end of 72 player turns, the Game
Menu will again be displayed.  The game may be continued for an indefinite
period unless terminated by any of the following:

    (1) Any player with a Net Worth equal to or greater than $1,000,000.

    (2) All players except 1 eliminated from play.

    (3) All players eliminated from play.

                                   (6)





















EXIT TO DOS

    Return to DOS by either of the following actions:

    (1) Depress Escape Key from the Game Menu.

    (2) Remove game diskette and reboot system.

DISCLAIMER

    While SMT is based on actual Stock Market performance, some excep-
tions have been made for simplification or entertainment considerations.
Like the real Stock Market, SMT makes it easy for anyone to buy or
sell.  Winning consistently or outperforming the competition, however, re-
quires substantially more effort!





























                                   (7)





















APPENDIX

    (1) Game software will identify monitor type or mode may be selected by
        entering either of the following commands at the DOS prompt:

            SMT    <ENTER>  For color monitor/mode.

            SMT/M  <ENTER>  For monochrome monitor/mode.

    (2) Data entry may be simplified as follows:

            Home  Key - Depress to restart order entry.

            C     Key - Depress for 100 shares.

            K     Key - Depress for 1000 shares.

            Enter Key - Depress to process order.

            End   Key - Depress to skip player turn.
                        Depress to cancel order and terminate  order entry.
                        Depress to terminate player turn.






















                                   (8)